@charset "UTF-8";

#contents_block .detail_bg {background-color: #EB0004;}

#contents_block h1 {
	width: 100%;
	min-width:982px;
	height: 360px;
	background-image: url(../img/16_detail_title.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	text-indent: -9999px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}


#contents_block .detail_box {
	width: 100%;
	min-width:980px;
	height: 430px;
	background-position: top center;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
}

#contents_block .area01 {background-image: url(../img/16_detail_bg01.jpg);}
#contents_block .area02 {background-image: url(../img/16_detail_bg02.jpg);}
#contents_block .area03 {background-image: url(../img/16_detail_bg03.jpg);}
#contents_block .area04 {background-image: url(../img/16_detail_bg04.jpg);}
#contents_block .area05 {background-image: url(../img/16_detail_bg05.jpg);}

#contents_block .detail_area {
	width: 930px;
	margin: 0 auto;
	padding: 80px 0 0 0;
	color: #FFF;
	font-size: 16px;
	line-height: 180%;
	text-align: left;
}

#contents_block h2 {
	width: 400px;
	height: 85px;
	background-position: top center;
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin: 0 auto 20px auto;
}


#contents_block .detail_sub1 {background-image: url(../img/16_detail_sub01.png);}
#contents_block .detail_sub2 {background-image: url(../img/16_detail_sub02.png);}
#contents_block .detail_sub3 {background-image: url(../img/16_detail_sub03.png);}
#contents_block .detail_sub4 {background-image: url(../img/16_detail_sub04.png);}
#contents_block .detail_sub5 {background-image: url(../img/16_detail_sub05.png);}

#contents_block .detail_lefttxt {
	width: 645px;
	margin: 40px auto 0 auto;
	padding: 0;
	float: left;
}

#contents_block .detail_righttxt {
	width: 645px;
	margin: 40px auto 0 auto;
	padding: 0;
	float: right;
}


#contents_block .detail_lightimg {
	float: right;
	margin: 0;
	padding: 0;
    widows: 100%;
}

#contents_block .detail_leftimg {
	float: left;
	margin: 0;
	padding: 0;	
}



/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block h1 {
        width: 100%;
        min-width:320px;
        height: 47vw;
        background-image: url(../img/16_sp_detail_title.jpg);
        background-position: top center;
        background-repeat: no-repeat;
        background-size:100%;
        text-indent: -9999px;
        text-decoration: none;
        margin: 0;
        padding: 0;
    }

    #contents_block .detail_box {
        min-width:320px;
    }

    #contents_block .detail_area {
        width: 90%;
        margin: 0 auto;
        padding: 7em 0 0 0;
        color: #FFF;
        font-size: 1.1em;
        line-height: 180%;
        position: relative;
        text-align: left;
    }

    #contents_block h2 {
        width: 400px;
        height: 85px;
        background-position: top center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        margin: 0 auto 20px auto;
        position: absolute;
        top: 3vw;
        left: 50%;
        transform: translate(-50%, 3vw);
        -webkit-transform: translate(-50%, 3vw);
        -ms-transform: translate(-50%, 3vw);
    }


    #contents_block .detail_lefttxt {
        width: 50%;
        margin: 40px auto 0 auto;
        padding: 0;
        float: left;
    }

    #contents_block .detail_righttxt {
        width: 50%;
        margin: 40px auto 0 auto;
        padding: 0;
        float: right;
    }


    #contents_block .detail_lightimg {
        float: right;
        margin: 0;
        padding: 0;	
        width: 45%;
    }
    #contents_block .detail_lightimg img {
        width: 100%;
        height: auto;
    }

    #contents_block .detail_leftimg {
        float: left;
        margin: 0;
        padding: 0;	
        width: 45%;
    }
    
    #contents_block .detail_leftimg img {
        width: 100%;
        height: auto;
    }
    
    
}
/* smartPhone END */
